#content{
	background-color:rgba(0,0,0,0.65);
	width:540px;

	margin:30px auto;
	padding-top: 30px;
	padding-bottom: 40px;
	text-align:left;
	position: relative;
	font-family: Georgia, "Times New Roman", Times, serif;
}

h1{
  color:orange;
	padding:0 30px 30px 30px;
}


p{
	padding:0 30px 30px 30px;
	color:#fff;
	text-shadow: #000 0px 2px 0px;
	line-height:140%;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15pt;
}

table {
	padding:0 30px 30px 30px;
  color:white;


}
.smalltext { font-size: 12pt; text-align: center;}
.smallname { font-size: 10pt;}
.smallmaintext {font-size: 12pt;}
/* Signup Page */

#user_email  {
	width:350px;
	font-size:20px;
	height:55px;
    float:left;
	border:none;
	margin-left:30px;
	padding-left:15px;
	padding-right:0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color:#585858;
}
		
#signup .button, #user_submit {
	width:100px;
	font-size:25px;
	height:55px;
	padding:0px;
	border:#000;
	background:#dc1901;
	margin-right:25px;
    float:right;
	vertical-align: bottom;
	font-family: Georgia, "Times New Roman", Times, serif;
	color:#FFF;
}

#error, #clear{
clear:both;
color:red;
}

#errorExplanation h2, #errorExplanation p{
display:none;
}

#errorExplanation ul{
font-size: 200%;
margin-left:30px;
margin-bottom:30px;
list-style-type: none;
color:#dc1901;
}


/* Success Page */

#success{
	text-align:center;

}
#success p{
    padding:0px 0px 10px 0px;	
}

#facebook_button,#twitter_button{
	margin-left:5px;
	margin-right:5px;
		
}

.large_orange{
	color:#dc1901;
	font-size:150%;
	margin-top:15px;	
	margin-bottom:5px;
}

#share_url {
	width:425px;
	font-size:19px;
	height:55px;
	text-align:center;
	border:none;
		
	padding-left:15px;
	padding-right:15px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color:#585858;
}


/* Backend */

#userform_username, #userform_password{
	width:200px;
	font-size:20px;
	height:55px;
	border:none;
	margin-bottom:15px;
	margin-left:30px;
	padding-left:15px;
	padding-right:0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color:#585858;
}


#login_button {
	width:100px;
	font-size:25px;
	height:55px;
	padding:0px;
	border:#000;
	background:#dc1901;
	margin-right:0px;
    float:right;
	vertical-align: bottom;
	font-family: Georgia, "Times New Roman", Times, serif;
	color:#FFF;
}


